Bug 1557068 - [Deployment] Potential "not mapped to any cell" error when number of ironic nodes is less than number of ironic nova-computes
Summary: [Deployment] Potential "not mapped to any cell" error when number of ironic n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Ollie Walsh
QA Contact: Archit Modi
URL:
Whiteboard:
Depends On: 1554460 1561625
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-15 23:56 UTC by Ollie Walsh
Modified: 2019-09-09 13:53 UTC (History)
21 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.2-0.20180416194362.29a5ad5.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1554460
Environment:
Last Closed: 2018-06-27 13:46:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1755602 None None None 2018-03-15 23:56:10 UTC
OpenStack gerrit 553376 None None None 2018-03-16 00:00:07 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:47:44 UTC

Comment 11 errata-xmlrpc 2018-06-27 13:46:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.